
/* Class = "NSWindow"; title = "Registrierung"; ObjectID = "5"; */
"5.title" = "Registrierung";

/* Class = "NSTextFieldCell"; title = "Für sicheres Kaufen direkt aus der Anwendung hier klicken. Der Lizenzschlüssel wird automatisch unten eingetragen."; ObjectID = "77"; */
"77.title" = "Klicken Sie hier, um sicher über das Web zu bezahlen. Sie erhalten anschließend eine E-Mail die Ihren Lizenzschlüssel enthält.";

/* Class = "NSTextFieldCell"; title = "Bitte registrieren Sie Amadeus lite"; ObjectID = "79"; */
"79.title" = "Bitte registrieren Sie Amadeus lite";

/* Class = "NSTextFieldCell"; title = "Sobald Sie den Lizenzschlüssel erhalten haben, geben Sie ihn bitte zusammen mit Ihrem Namen unten ein, um Amadeus zu registrieren."; ObjectID = "81"; */
"81.title" = "Sobald Sie den Lizenzschlüssel erhalten haben, geben Sie ihn bitte zusammen mit Ihrem Namen unten ein, um Amadeus zu registrieren.";

/* Class = "NSButtonCell"; title = "Jetzt kaufen …"; ObjectID = "82"; */
"82.title" = "Online kaufen...";

/* Class = "NSTextFieldCell"; title = "Oder gleich hier kaufen:"; ObjectID = "84"; */
"84.title" = "Online kaufen:";

/* Class = "NSTextFieldCell"; title = "Ihr Name:"; ObjectID = "85"; */
"85.title" = "Ihr Name:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "86"; */
"86.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Schlüssel verloren?"; ObjectID = "87"; */
"87.title" = "Schlüssel verloren?";

/* Class = "NSTextFieldCell"; title = "Ihr Lizenzschlüssel:"; ObjectID = "88"; */
"88.title" = "Ihr Lizenzschlüssel:";

/* Class = "NSButtonCell"; title = "Registrieren"; ObjectID = "89"; */
"89.title" = "Registrieren";

/* Class = "NSWindow"; title = "HairerSoft-Shop"; ObjectID = "103"; */
"103.title" = "HairerSoft-Shop";

/* Class = "NSButtonCell"; title = "Neu laden"; ObjectID = "109"; */
"109.title" = "Neu laden";

/* Class = "NSTextFieldCell"; title = "App-Store-Lizenz importieren:"; ObjectID = "129"; */
"129.title" = "App-Store-Lizenz importieren:";

/* Class = "NSButtonCell"; title = "Importieren …"; ObjectID = "130"; */
"130.title" = "Importieren…";

/* Class = "NSTextFieldCell"; title = "Wenn Sie Amadeus Lite schon im Mac App Store gekauft haben, können Sie hier klicken, um diese Lizenz auf die Nicht-App-Store-Version zu übertragen."; ObjectID = "131"; */
"131.title" = "Wenn Sie Amadeus Lite schon im Mac App Store gekauft haben, können Sie hier klicken, um diese Lizenz auf die Nicht-App-Store-Version zu übertragen.";
